<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>atr_nona</name>
  <version>0.0.0</version>
  <description>ROS2 Node for the Non-Accesibe Areas</description>
  <maintainer email="deane@chalmers.se">dean</maintainer>
  <license>TODO: License declaration</license>

  <buildtool_depend>ament_cmake</buildtool_depend>
  <buildtool_depend>ament_cmake_python</buildtool_depend>
  
  <depend>ament_index_cpp</depend>
  
  <depend>rclcpp</depend>
  <depend>rclpy</depend>
  
  
  <depend>std_msgs</depend>
  <depend>std_srvs</depend>
  <depend>visualization_msgs</depend>
  <depend>sensor_msgs</depend>
  
  <depend>tf2</depend>
  <depend>tf2_ros</depend>
  <depend>tf2_eigen</depend>
  <depend>tf2_geometry_msgs</depend>

  
  <depend>atr_error_msgs</depend>
  <depend>atr_state_msgs</depend>
  <depend>atr_object_msgs</depend>
  <depend>atr_utils</depend>
  
  
  <test_depend>ament_lint_auto</test_depend>
  <test_depend>ament_lint_common</test_depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
